<!--
  Generated template for the HandicapPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Wheelchair Accessible Places</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ng-container *ngFor="let handicap of handicapArr; let i = index">
    <ion-card *ngIf="i<3">
      <img src='{{handicap.image_url}}'>
      <ion-card-content>
        <ion-card-title>{{handicap.name}}</ion-card-title>
        <div>
          <label>Price: {{handicap.price}}</label>
          <label>Rating: {{handicap.rating}}</label>
        </div>

      </ion-card-content>
      <button ion-button color="primary" (click)="addToItinerary(handicap.name, handicap.coordinates)" outline block>Add to itinerary</button>
    </ion-card>
  </ng-container>
</ion-content>
